{
  "name": "visual-pipeline-editor",
  "version": "1.0.0",
  "description": "Visual editor for GitLab pipelines",
  "main": "index.js",
  "scripts": {
    "test": "npm run test"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:sri-at-gitlab/projects/visual-pipeline-editor.git"
  },
  "keywords": [
    "gitlab",
    "pipelines",
    "ci",
    "cd",
    "cicd",
    "editor",
    "gui"
  ],
  "author": "Sri <srirangan@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "snowpack": "^2.6.4"
  },
  "dependencies": {}
}
